import org.trinitydesktop.qt.*;

public class Main extends TQObject {
	public static void main(String[] args) {
		TQApplication a = new TQApplication (args);
		ApplicationWindow mw = new ApplicationWindow();
		mw.setCaption("Document 1");
		mw.show();
		a.connect(a, TQ_SIGNAL("lastWindowClosed()"), a, TQ_SLOT("quit()"));
		a.exec();
		return;
	}
	
	static {
		qtjava.initialize();
	}
}
